Slackware 12.2 / 13.0 / 13.1 / 13.37 / current : pidgin (SSA:2011-178-01)

Medium Nessus Plugin ID 55703

Synopsis

The remote Slackware host is missing a security update.

Description

New pidgin packages are available for Slackware 12.2, 13.0, 13.1, 13.37, and -current to fix a security issue.

Solution

Update the affected pidgin package.

See Also

http://www.nessus.org/u?34679ba5

Plugin Details

Severity: Medium

ID: 55703

File Name: Slackware_SSA_2011-178-01.nasl

Version: 1.7

Type: local

Published: 2011/07/28

Updated: 2019/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:pidgin, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:12.2, cpe:/o:slackware:slackware_linux:13.0, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2011/06/28

Reference Information

CVE: CVE-2011-2485

SSA: 2011-178-01